
/*20251003追加 /miki*/
.qa-block .qa-title{
	width: 560px;
	margin:80px auto 40px;
}
.qa-block .qa-item h3, .qa-block .qa-item h4{
	font-family: 'Cormorant Garamond', serif;
	font-size: 80px;
    font-weight: 600 !important;
	color: #10386b;
}
.qa-block .qa-item{
	width: 1120px;
	margin: 0 auto 60px;
}
.qa-block .qa-item .question{
	display: flex;
	background-color: #E7EBF0;
	padding: 20px 60px;
	justify-content: space-between;
	gap:22px;
}
.qa-block .qa-item .answer{
	display: flex;
	justify-content:space-between;
	padding: 30px 60px;
}
.qa-block .question-content, .qa-block .answer-content{
	width: 800px;
}
.question-content{
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.question-content p{
	line-height: 1.7
}
.qa1-graph{
	width: 500px;
}
.qa6-graph{
	width: 650px;
}
.qa7-graph{
	width: 600px;
}
.qa9-graph{
	width: 345px;
}
.qa1-graph, .qa6-graph, .qa7-graph, .qa9-graph{
	margin: 20px auto;
}
.qa-block .conclusion{
	font-size: 20px;
	margin-bottom: 30px;
	line-height: 1.7;
	font-weight: bold;
}
.qa-block .lead{
	font-size: 17px;
	font-weight: bold;
}
.book-section {
  background-color: #003366;
}
.media-section{
	background-color: #CFD7E1;
}
.book-container, .media-container {
  max-width: 1200px;
  margin: 0 auto;
	padding: 80px 0;
}
.book-container{
	color: #fff;
}
.media-container{
	color: #10386b;
}
.book-heading, .media-heading {
  font-size: 32px;
  margin-bottom: 10px;
  white-space: nowrap;
}
.media-heading{
	color: #333333;
}
.book-subheading, .media-subheading {
  font-size: 24px;
	font-family: 'Cormorant Garamond', serif;
	line-height: 1;
	font-weight: 700;
}

.book-list, .media-list {
  display: flex;
  gap: 20px;
	flex-wrap: wrap;
	margin: 0 0 40px 0;
}
.media-list .media-card{
	margin: 0;
}
.book-card, .media-list .media-card {
  background-color: #fff;
  color: #000;
  padding: 20px;
  border-radius: 10px;
 width: calc((100% / 4) - 15px)!important;
  text-align: center;
}

.book-date {
  font-size: 12px;
  color: #666;
  margin-bottom: 6px;
  display: block;
}
.book-title {
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 16px;
	line-height: 150%;
}
.book-date, .book-title, .media-date, .media-title {
	text-align: left;
}
.book-link {
  display: inline-block;
  padding: 8px 92px 8px 20px;
  background-color: #D45327;
  color: #fff;
  border-radius: 6px;
  font-size: 16px;
	position: relative;
}
.book-link::after {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  background-image: url('/assets/img/top/new/ranking-site-link.webp');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  top: 50%;
	position: absolute;
	right: 20px;
	transform: translateY(-50%);
}

.view-all-wrapper {
  text-align: center;
}

.view-all-button, .back-to-profile {
  padding: 16px 120px 16px 20px;
    background-color: #D45327;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    border-radius: 6px;
    display: inline-block;
    font-size: 18px;
	position: relative;
}
.view-all-button::after, .back-to-profile::after{
	 content: '';
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    display: inline-block;
    width: 8px;
    height: 8px;
    position: absolute;
    top: 50%;
}
.view-all-button::after{
	transform: translateY(-50%) rotate(45deg);
	right: 20px;
}
.back-to-profile{
	padding: 16px 20px 16px 48px;
}
.back-to-profile::after{
	transform: translateY(-50%) rotate(-135deg);
	left: 20px;
}
.heading-line{
	width:100% ;
	height: 1px;
	background-color: #fff;
}
.media-container .heading-line{
	background-color: #10386b;
} 
.qa-block .pagination a{
	margin-right: 8px;
	padding: 5px 15px;
	background-color: #10386b;
    color: #fff;
	margin-left: 0;
}
.qa-block .page-numbers.current{
	display: inline-block;
    margin-right: 8px;
    padding: 5px 15px;
    border: 1px solid #10386b;
	
}
.mv-section{
	background-color: #10386b;
	position: relative;
	padding: 80px 0 50px 16%;
	color: #fff;
}
.mv-miki{
	position: absolute;
    top: 60px;
    right: 0;
    max-width: 900px;
    width: 50vw;
}
.mv-lead{
	width: 26vw;
}
.mv-name{
	font-weight: 500;
	margin-left: 20px;
    display: block;
}
.profile{
	position: relative;
}
.profile-section{
	max-width: 800px;
    margin: 140px auto 165px 20%;
}
.profile-section h2{
	font-size: 32px;
    margin-bottom: 20px;
}
.profile-text{
	position: absolute;
	font-family: 'Cormorant Garamond', serif;
	font-size: 120px;
	color: #CFD7E1;
	right: 120px;
	font-weight: 600;
	top: 390px;
	z-index: -1;
}
.publication-section{
	max-width: 1200px;
	margin: 0 auto 80px;
}
.publication-section .heading-line{
	width: calc(100% - 1100px);
	background-color: #CFD7E1;
}
.publication-section h2{
	font-size: 32px;
    margin-bottom: 25px;
	line-height: 180%;
}
.publication-text{
	width: 600px;
}
.publication{
	display: flex;
	align-items: center;
	justify-content: space-between;
    margin: 30px 0 40px;
	gap:20px;
}
.publication-desc{
	width: 800px;
}
.publication h3{
	font-size: 24px;
	white-space: nowrap;
}
.publication a{
	margin: 20px 0 0;
	width: 300px;
	padding: 10px 0 10px 20px;
}
.works-section, .media-heading-section{
	height: 200px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.works-section{
	background-color: #E7EBF0;
}
.works-heading, .media-heading{
	font-size: 38px;
}
.media-section {
  width: 100%;
  background: #f0f4f8;
}

.media-tabs {
  display: flex;
  gap: 20px;
  justify-content: flex-start;
  margin-bottom: 30px;
}

.media-tab {
  background-color: #002855;
  color: #fff;
  padding: 15px 45px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
    text-align: center;
    line-height: 150%;
	height: 100%;
}

.media-tab.active {
    background-color: #fff;
    color: #10386b;
    border: 1px solid #10386b;
}

.media-slider-container {
  position: relative;
	width: 100vw;
	color: #000;
}

.tab-content {
  display: none;
}

.tab-content.active {
  display: block;
}

.media-card {
  background: #fff;
  padding: 0 28px;
  border-radius: 10px;
  margin: 10px;
  text-align: left;
  box-shadow: 0 0 8px rgba(0,0,0,0.1);
  width: 18vw!important;
	display: flex!important;
	flex-direction: column;
	justify-content: center;
}

.media-list .media-date {
  font-size: 12px;
  margin-bottom: 5px;
}

.media-title {
  font-weight: bold;
  font-size: 15px;
  margin-bottom: 16px;
	line-height: 150%;
}

.media-button {
  background: #e65c2c;
  color: #fff;
  border: none;
  padding: 8px 12px;
  font-size: 14px;
  border-radius: 5px;
  cursor: pointer;
}
.answer-content ul{
	margin: 30px 0;
}
.qa-block figcaption{
	text-align: center;
    font-size: 14px;
}
.qa-block .pagination{
		margin: 80px auto;
	}
@media screen and (max-width:1600px) {
	.media-card{
		width: 20vw!important;
	}
	
}
@media screen and (max-width:1400px) {
	.media-card{
		width: 25vw!important;
	}
	.media-tab{
		padding: 15px 40px;
	}
}
@media screen and (max-width:1200px) {
	.media-card{
		width: 27vw!important;
	}
	.media-tab{
		font-size: 14px;
	}
}
@media screen and (max-width:1100px) {
	.media-tab{
		padding: 15px 2%;
	}
	.media-card .book-link{
		padding:  8px 60px 8px 20px;
	}
}
@media screen and (max-width:768px) {
	.qa-block .qa-title, .qa-block .qa-item, .qa-block .question-content, .qa-block .answer-content, .qa1-graph, .qa6-graph, .qa7-graph, .qa9-graph{
		width: 100%;
	}
	.qa-block .qa-item h3, .qa-block .qa-item h4{
		font-size: 40px;
		margin-bottom: 10px;
	}
	.qa-block .qa-item .question, .qa-block .qa-item .answer{
		padding: 10px 20px;
	}
	.qa-block .qa-item .question, .qa-block .qa-item .answer{
		display: block;
	}
	.qa-block .conclusion{
		font-size: 16px;
		margin-bottom: 20px;
	}
	.book-list, .media-list{
		gap:10px;
	}
	.book-card, .media-list .media-card{
		padding: 10px;
		width: calc(50% - 5px)!important;
	}
	.book-title {
	  font-size: 14px;
	}
	.book-link{
		padding: 5px 60px 5px 20px;
		font-size: 14px;
	}
	.book-container, .media-container{
		padding: 40px 0;
	}
	.view-all-button{
		padding: 10px 120px 10px 20px;
	}
	.view-all-button, .back-to-profile{
		font-size: 16px;
	}
	.back-to-profile{
		padding: 10px 20px 10px 48px;
	}
	.qa-block .qa-title{
		margin: 40px 0 20px;
	}
	.profile-section{
		margin: 30px 0 70px 0;
	}
	main{
		position: relative;
	}
	.profile-section h2{
		font-size: 20px;
	}
	.mv-section{
		padding: 40px 15px 30px;
		margin-top: 330px;
		position: initial;
	}
	.mv-lead{
		width: 240px;
	}
	.mv-miki{
		width: 330px;
		top: 50px;
	}
	.mv-name{
		margin-left: 0;
	}
	.profile-text{
		top: 30%;
		right: 15px;
		font-size: 80px;
	}
	.publication{
		display: block;
	}
	.publication-text, .publication-section .publication .heading-line, .publication-desc{
		width: 100%;
	}
	.publication .heading-line{
		margin: 15px 0;
	}
	.publication-section h2, .publication h3{
		font-size: 20px!important;
	}
	.works-section, .media-heading-section{
		height: 80px;
	}
	.works-heading{
		font-size: 20px;
	}
	.media-section{
		padding: 0;
	}
	.media-title{
		font-size: 14px;
	}
	.media-card{
		width: 240px!important;
		padding: 0 20px;
		margin: 10px 5px;
	}
	.media-tab{
		padding: 10px 5px;
		font-size: 10px;
		margin: 0;
	}
	.media-tabs{
		gap:10px;
		flex-wrap: wrap;
	}
	.qa-block figcaption{
		text-align: center;
		font-size: 12px;
	}
	.qa-block .pagination{
		margin: 40px auto;
	}
	.media-list .book-link{
		font-size: 12px;
	}
	.qa-block .lead{
		font-size: 15px;
	}
	.qa-block .qa-item{
		margin: 0 auto 30px;
	}
	
}